/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
/* классы содержимого раздела "Карточка товара Шлейф" */
main{
	display: flex;
	height: 100%;
	padding: 0px;
	margin: 0px;
	border-left: 2px solid #9CB8C3;
	border-right: 2px solid #9CB8C3;
	border-bottom: 2px solid #0309FF;
	}

.name-marketing{
	font-size: 12pt;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	background-color: #66FCAA;	
	}
.block-left-index{
	display: inline-block;	
	width: 200px;
	height: 100%;
	padding: 0px;
	margin: 0px;
	}

.h1-cable{
	font-size: 16pt;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	background-color: #FFDB00;	
	}

.block-tovar-cable{
	display: inline-block;
	flex: 1;
	padding: 0px;
	margin: 0px;
	border-left: 2px solid #9CB8C3;
	background-color: #FBFBE9;
	}

.tovar-cable{
	display: flex; 
	flex: 1;
	background: #74808A;
	border: 2px solid #000000;
	border-radius: 15px;
	padding: 10px;
	margin: 5px;
	}

.foto-tovar{
	display: inline-block;
	border: 2px solid #9CB8C3;
	width: 49%;
	border: 2px solid #ccc;
	border-radius: 10px;
	background: #EFEFEF;
	}

.description-tovar{
	display: inline-block;
	width: 50%;
	border: 2px solid #ccc;
	border-radius: 10px;
	background: #EFEFEF;
	}

.button_next {
	border-radius: 50%
}

#slider{ /* положение слайдера*/
	position: relative;
	text-align: center;
	top: 10px;
	}

#slider{
	margin: 0 auto;
	}

#slider article{/* все изображения справа друг от друга*/
	/*width: 25%; */
	float: left;
	}

#slider .image{/* устанавливает общий размер блока с изображениями*/
	/* width: 400%;	 */
	line-height: 0;

	}

#overflow{/* скрывает все, что находится за пределами этого блока*/
	width: 100%;
	overflow: hidden;
	}

article img{/* размер изображений слайдера*/
	width: 100%;
	}

#desktop:checked ~ #slider{/* размер всего слайдера*/
	/*max-width: 600px;/* максимальная длина*/
	width: 80%;

	}

/* настройка переключения и положения для левой стрелки*/
/* #switch1:checked ~ #controls label:nth-child(4),*/
#switch2:checked ~ #controls label:nth-child(1),
#switch3:checked ~ #controls label:nth-child(2),
#switch4:checked ~ #controls label:nth-child(3),
#switch5:checked ~ #controls label:nth-child(4),
#switch6:checked ~ #controls label:nth-child(5),
#switch7:checked ~ #controls label:nth-child(6),
#switch8:checked ~ #controls label:nth-child(7),
#switch9:checked ~ #controls label:nth-child(8),
#switch10:checked ~ #controls label:nth-child(9){
	background: url('/img/Prev.png') no-repeat;
	float: left;
	margin: 0 0 0 0px;
	display: block;
	height: 36px;
	width: 36px;
	}

/* настройка переключения и положения для правой стрелки*/
#switch1:checked ~ #controls label:nth-child(2),
#switch2:checked ~ #controls label:nth-child(3),
#switch3:checked ~ #controls label:nth-child(4),
#switch4:checked ~ #controls label:nth-child(5),
#switch5:checked ~ #controls label:nth-child(6),
#switch6:checked ~ #controls label:nth-child(7),
#switch7:checked ~ #controls label:nth-child(8),
#switch8:checked ~ #controls label:nth-child(9),
#switch9:checked ~ #controls label:nth-child(10){
	background: url('/img/Next.png') no-repeat;
	float: right;
	margin: 0 0px 0 0;
	display: block;
	height: 36px;
	width: 36px;
	}

label, a{
	cursor: pointer;
	}

.foto-tovar input{
	display: none;

	}

#switch1:checked ~ #slides .image{
	margin-left: 0;
	}

#switch2:checked ~ #slides .image{
	margin-left: -100%;
	}

#switch3:checked ~ #slides .image{
	margin-left: -200%;
	}

#switch4:checked ~ #slides .image{
	margin-left:-300%;
	}
#switch5:checked ~ #slides .image{
	margin-left:-400%;
	}

#switch6:checked ~ #slides .image{
	margin-left:-500%;
	}

#switch7:checked ~ #slides .image{
	margin-left:-600%;
	}

#switch8:checked ~ #slides .image{
	margin-left:-700%;
	}

#switch9:checked ~ #slides .image{
	margin-left:-800%;
	}

#switch10:checked ~ #slides .image{
	margin-left:-900%;
	}

#controls{
	margin: -50% 0 0 0;
	width: 100%;
	height: 20px;
	}

#active label{
	border-radius: 10px;
	display: inline-block;
	width: 15px;
	height: 15px;
	background: #bbb;
	}

#active{
	margin: 50% 0 20px 0;
	text-align: center;
	}	

#active label:hover{
	background: #76c8ff;
	border-color: #777 !important;
	}


/* цвет активного переключателя */
#switch1:checked ~ #active label:nth-child(1),
#switch2:checked ~ #active label:nth-child(2),
#switch3:checked ~ #active label:nth-child(3),
#switch4:checked ~ #active label:nth-child(4),
#switch5:checked ~ #active label:nth-child(5),
#switch6:checked ~ #active label:nth-child(6),
#switch7:checked ~ #active label:nth-child(7),
#switch8:checked ~ #active label:nth-child(8),
#switch9:checked ~ #active label:nth-child(9),
#switch10:checked ~ #active label:nth-child(10){
	background: #18a3dd;
	border-color: #18a3dd !important;
 	}

#slides .image{
	transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	}

#controls label:hover{
	opacity: 0.9;
	}

#controls label{
	transition: opacity 0.2s ease-out;
	opacity: 0.2;
	}


.description{
	margin: 0 10px 5px 5px;
	text-align: center;
}

.description2{
	margin: 0 10px 5px 5px;
	border-top: 2px solid #9CB8C3;
	text-align: center;
}

.text1-description{
	margin: 5px 5px;
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	font-weight: bold;
	}

.text2-description{
	margin: 5px 5px;
	font-size: 14pt;
	text-align: left;
	}

.text-cost{
	margin: 20px 5px;
	font-size: 20pt;
	text-align: center;
	font-weight: bold;
	}

.counter{
	align-items: center;
	display: flex;
	justify-content: center;
}

.counter__value{
	height: 30px;
	margin: 0 10px;
	padding: 0 10px;
	width: 40px;
	text-align: center;
	border: 2px solid #ccc;
	border-radius: 5px;
}

.counter__btn{
	margin: 15px 5px;
	align-items: center;
	border: 2px solid #ccc;
	border-radius: 5px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	height: 30px;
	width: 30px;
}

.skolko_v_korzinu{
	border: none;
	width: 20px;
}

input.button4 {
  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size: 1.5em;
  font-weight: 600;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .1em 0.4em;
  outline: none;
  border: none;
  border-radius: 3px;
  background: #0c9c0d linear-gradient(#82d18d, #0c9c0d);
  box-shadow: inset #72de26 0 -1px 1px, inset 0 1px 1px #98ff98, #3caa3c 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
  -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 1.2s linear infinite;
}
input.button4:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  cursor: pointer;
}
input.button4:active {
  top: 1px;
  color: #fff;
  text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;
  box-shadow: 0 -1px 3px rgba(0,0,0,.3), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
@-webkit-keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}

.usage-tovar{
	margin: 5px;
	padding: 10px;
	background: #74808A;
	border: 2px solid #000000;
	border-radius: 15px;
}


.usage-tovar_title{
	margin: 5px;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
}

.usage-tovar_zametka{
	border: 2px solid #ccc;
	border-radius: 10px;
	background: #EFEFEF;
}

.zametka-title {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 20px;
	margin: 5px;
}

.zametka-Kto {
	display: flex;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 20px;
	margin-top: 5px;
	margin-bottom: 0px;
}

.zametka-Descr {
	display: flex;
	font-size: 12pt;
	padding-left: 20px;
	margin-bottom: 5px;
}

.zametka-media {
    display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
}

.zametka-foto {
    display: inline-block;
	height: 160px;
	margin-right: 5px;
	padding: 0px;
	border: 2px solid #000000;
	border-radius: 5px;
}

.zametka-video{
    display: inline-block;
	height: 160px;
	width: 210px;
	padding: 0px;
	border: 2px solid #000000;
	border-radius: 5px;
}

@keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}







@media screen and (max-width: 1500px) {
	.h1-cable{
		font-size: 14pt;	
		}
}

@media screen and (max-width: 1100px) {

	.block-left-index{
		display: none;	
	}
	.text2-description{
		margin: 2px 5px;
	}
	.text-cost{
	margin: 5px 5px;
	}
	.usage-tovar_title{
	font-size: 14pt;
    }
}


@media screen and (max-width: 700px) {
	.tovar-cable{
		display: block; 	
	}
	.foto-tovar{
		display: block;
		width: 98%;
	}
	.description-tovar{
		display: block;
		width: 98%;
	}
}


@media screen and (max-width: 580px) {
	.h1-cable{
		font-size: 13pt;	
		}
}

@media screen and (max-width: 479px) {
	.h1-cable{
		font-size: 11pt;	
		}
	.text1-description{
		font-size: 12pt;
	}
	.text2-description{
		font-size: 12pt;
	}
	.usage-tovar_title{
	    font-size: 12pt;
    }

}

@media screen and (max-width: 350px) {
	.h1-cable{
		font-size: 9pt;	
		}
	.name-marketing{
		font-size: 9pt;
		}
}
